
Robotics Service Bus - Feature #1210
Request: Deploy rsb-java to Citec Maven Repository
10/19/2012 05:31 PM - L. Ziegler

Status: Resolved Start date: 10/19/2012
Priority: Normal Due date:
Assignee: D. Klotz % Done: 0%
Category: Java Estimated time: 0.00 hour
Target version:
Description
Deployment of the java artifacts would ease the workflow dramatically for users who use maven in their projects. Also this feature
requires only very small effort.
    -  Add a pom to the project describing the artifacts and their dependencies
    -  Add one additional command execution to the release procedure, which deploys the artifacts along with the pom

See http://maven.apache.org/plugins/maven-deploy-plugin/ for the respective maven deploy command.

History
#1 - 07/09/2013 08:55 AM - J. Wienke

David, isn't this done?

#2 - 07/10/2013 03:19 PM - D. Klotz
- Status changed from New to Resolved
- Assignee set to D. Klotz

Yes, this is done. I think there were multiple tickets for this, might be why this was missed.

05/13/2024 1/1

http://maven.apache.org/plugins/maven-deploy-plugin/

